Subject: New Reply Received - I cancelled an order on 9th of November but I didn't get any refund until now when will I get refund...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 17:20:17 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  I cancelled an order on 9th of November but I didn't get any refund until now when will I get refund...  Ticket comment <div class="facebook_post">
<div> عميلنا العزيز، يمكنك استلام شحنتك رقم 46381428951 من لاند مارك من ارامكس الوجه قبل 02 - Dec , الموقع <a href="https://goo.gl/maps/fA4tiSGvz4n" rel="noreferrer">https://goo.gl/maps/fA4tiSGvz4n</a></div>
<div>
<br> </div>
<div>Shared on Facebook:</div>
<a href="https://l.facebook.com/l.php?u=https%3A%2F%2Fgoo.gl%2Fmaps%2FfA4tiSGvz4n&amp;h=AT3XIP-sTijecKWafrtbq2vLRW89TZO8InFmqI_z1NvWE-QkC2r-IhkN_6fmvvojRl1o0NdPKYOWYHjnabNoqlS4cU4-0-F5L07dPGQTR8PUxnSMKU_NGPNzVo0Txwf4&amp;s=1" target="_blank" rel="noreferrer"> https://l.facebook.com/l.php?u=https%3A%2F%2Fgoo.gl%2Fmaps%2FfA4tiSGvz4n&amp;h=AT3XIP-sTijecKWafrtbq2vLRW89TZO8InFmqI_z1NvWE-QkC2r-IhkN_6fmvvojRl1o0NdPKYOWYHjnabNoqlS4cU4-0-F5L07dPGQTR8PUxnSMKU_NGPNzVo0Txwf4&amp;s=1 </a> <div></div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1752421